{
  "id": "2596994",
  "name": "study",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "学习平台",
  "glyphs": [
    {
      "icon_id": "15296109",
      "name": "测试",
      "font_class": "ceshi",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "7587742",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e608",
      "unicode_decimal": 58888
    }
  ]
}
